<?
require ("_read_source/_read_source.php");
$server = "localhost";
$user = "root";
$pass = "";
$_SORT_PATH = "../_sort.php";
$_PAGE_PATH = "../_page.php";

$Host_ip = $HTTP_SERVER_VARS["HTTP_HOST"];

$connID = @mysql_pconnect($server,$user,$pass);

if (!$connID){
	echo "<html><head>";
	echo "<title>".$INDEX_TITLE."</title>";
	echo "<meta http-equiv=\"Content-Type\" content=\"text/html\" charset=\"UTF-8\">";
	echo "<body><center><p>".$POP3M_CONNECT."</p></center>";
	echo "</head></html>\n";
	exit();
}

@mysql_select_db($DB_NAME);


?>